﻿.btn-primary, .bg-primary, .badge-primary {
    background: #405189 !important;
}

.btn-warning, .bg-warning, .badge-warning {
    background: #F7B84B !important;
}

.btn-danger, .bg-danger, .badge-danger {
    background: #F06548 !important;
}

.btn-success, .bg-success, .badge-success {
    background: #0AB39C !important;
}
